{
	"private": true,
	"scripts": {
		"test": "eslint . && stylelint **/*.css"
	},
	"devDependencies": {
		"eslint-config-wikimedia": "^0.28.2",
		"stylelint-config-wikimedia": "^0.15.0"
	},
	"dependencies": {
		"oojs-ui": "0.47.0"
	}
}
